[NODES]
chassis=0
____chassis_SUB10=0
____chassis_SUB9=0
____chassis_SUB8=0
____chassis_SUB4=0
____chassis_SUB3=0
____chassis_SUB0=0
____chassis_SUB11=0
____chassis_SUB7=0
____chassis_SUB5=0
____chassis_SUB2=0
____chassis_SUB1=0
____chassis_SUB012=0
boot=0
____boot_SUB7=0
____boot_SUB4=0
____boot_SUB3=0
____boot_SUB2=0
____boot_SUB0=0
____boot_SUB5=0
____boot_SUB1=0
____boot_SUB6=0
reversinglight_l=0
____reversinglight_l_SUB0=0
____reversinglight_l_SUB1=0
reversinglight_r=0
____reversinglight_r_SUB0=0
____reversinglight_r_SUB1=0
bumper_f=0
____bumper_f_SUB6=0
____bumper_f_SUB9=0
____bumper_f_SUB7=0
____bumper_f_SUB4=0
____bumper_f_SUB3=0
____bumper_f_SUB1=0
____bumper_f_SUB5=0
____bumper_f_SUB8=0
____bumper_f_SUB0=0
____bumper_f_SUB2=0
extra_1=0
____extra_1_SUB0=0
____extra_1_SUB1=0
windscreen_r=0
bumper_r=0
windscreen=0
extralight_1=0
indicator_lf=0
headlight_l=0
____headlight_l_SUB2=0
____headlight_l_SUB0=0
____headlight_l_SUB1=0
extralight_2=0
indicator_rf=0
headlight_r=0
____headlight_r_SUB2=0
____headlight_r_SUB0=0
____headlight_r_SUB1=0
brakelight_m=0
____brakelight_m_SUB1=0
____brakelight_m_SUB0=0
brakelight_r=0
____brakelight_r_SUB1=0
____brakelight_r_SUB0=0
brakelight_l=0
____brakelight_l_SUB1=0
____brakelight_l_SUB0=0
indicator_lr=0
____indicator_lr_SUB1=0
____indicator_lr_SUB0=0
taillight_l=0
____taillight_l_SUB0=0
____taillight_l_SUB1=0
indicator_rr=0
____indicator_rr_SUB1=0
____indicator_rr_SUB0=0
taillight_r=0
____taillight_r_SUB0=0
____taillight_r_SUB1=0
bodyshell=0
____bodyshell_SUB1=0
____bodyshell_SUB0=0
transmission_f=0
transmission_r=0
____transmission_r_SUB1=0
____transmission_r_SUB0=0
engineblock=0
____engineblock_SUB4=0
____engineblock_SUB6=0
____engineblock_SUB3=0
____engineblock_SUB1=0
____engineblock_SUB5=0
____engineblock_SUB2=0
____engineblock_SUB0=0
interior_2=0
____interior_2_SUB3=0
____interior_2_SUB2=0
____interior_2_SUB1=0
____interior_2_SUB0=0
interior_1=0
____mirror_c=0
____interior_1_SUB13=0
____interior_1_SUB5=0
____interior_1_SUB14=0
interior_detail=0
____interior_detail_SUB4=0
____interior_detail_SUB5=0
cockpit=0
____cockpit_SUB3=0
____cockpit_SUB2=0
____cockpit_SUB17=0
________cockpit_SUB17_SUB1=0
________cockpit_SUB17_SUB0=0
____cockpit_SUB1=0
____cockpit_SUB16=0
____cockpit_SUB9=0
____cockpit_SUB7=0
____cockpit_SUB6=0
____cockpit_SUB5=0
____cockpit_SUB8=0
____cockpit_SUB4=0
____cockpit_SUB15=0
____cockpit_SUB13=0
____cockpit_SUB12=0
____cockpit_SUB11=0
____cockpit_SUB14=0
____cockpit_SUB0=0
lights=0
____lights_SUB1=0
____lights_SUB2=0
____lights_SUB0=0
wing_lf=0
____wing_lf_SUB4=0
____wing_lf_SUB2=0
____wing_lf_SUB1=0
____wing_lf_SUB0=0
____wing_lf_SUB3=0
wing_rf=0
____wing_rf_SUB4=0
____wing_rf_SUB2=0
____wing_rf_SUB1=0
____wing_rf_SUB0=0
____wing_rf_SUB3=0
SUSP_LF=0
____hub_lf=0
SUSP_LR=0
____hub_lr=0
SUSP_RF=0
____hub_rf=0
SUSP_RR=0
____hub_rr=0
DOOR_LF=0
____door_dside_f=0
________mirror_l=0
________door_dside_f_SUB2=0
________door_dside_f_SUB1=0
________door_dside_f_SUB10=0
________door_dside_f_SUB5=0
________door_dside_f_SUB0=0
________door_dside_f_SUB011=0
____window_lf=0
____body006=0
DOOR_LR=0
____door_dside_r=0
________door_dside_r_SUB6=0
________door_dside_r_SUB5=0
________door_dside_r_SUB1=0
________door_dside_r_SUB0=0
________door_dside_r_SUB7=0
____window_lr=0
____misc_a=0
____body007=0
DOOR_RF=0
____door_pside_f=0
________mirror_r=0
________door_pside_f_SUB2=0
________door_pside_f_SUB1=0
________door_pside_f_SUB10=0
________door_pside_f_SUB5=0
________door_pside_f_SUB0=0
________door_pside_f_SUB011=0
____window_rf=0
____body004=0
DOOR_RR=0
____door_pside_r=0
________door_pside_r_SUB6=0
________door_pside_r_SUB5=0
________door_pside_r_SUB1=0
________door_pside_r_SUB0=0
________door_pside_r_SUB7=0
____window_rr=0
____misc_b=0
____body005=0
HOOD=0
____bonnet=0
________bonnet_SUB5=0
________bonnet_SUB4=0
________bonnet_SUB3=0
________bonnet_SUB1=0
________bonnet_SUB6=0
________bonnet_SUB0=0
________bonnet_SUB2=0
____body=0
INT_GLASS=0
WIPER_L=0
____wiper_left=0
WIPER_R=0
____wiper_right=0
body001=0
body002=0
body003=0
body008=0
body009=0
body010=0
body011=0
ARROW_SPEED=0
____Pyramid001=0
____OilTank001=0
ARROW_RPM=0
____OilTank002=0
____Pyramid002=0
Object002=0
int__bmw320_SUB0=0
Object001=0
siege_conducteur=0
____bride_seat=0
____bride_seat03=0
____bride_seat04=0
____bride_seat05=0
____bride_seat06=0
____bride_seat08=0
____bride_seat09=0
____bride_seat10=0
____bride_seat11=0
____bride_seat12=0
____bride_seat13=0
STEER_HR=0
____GEO_Steer_HR_SUB0=0
____GEO_Steer_HR_SUB1=0
____GEO_Steer_HR_SUB2=0
____GEO_Steer_HR_SUB3=0
____GEO_Steer_HR_SUB4=0
____GEO_Steer_HR_SUB6=0
Object004=0
ARROW_FUEL=0
____Pyramid003=0
____Object003=0
ARROW_TEMP=0
____Pyramid004=0
WHEEL_RF=0
____brake_rf_SUB01=0
____brake_rf_SUB02=0
____RIM_RF_SUB02=0
____RIM_RF_SUB01=0
____wheel_shiny_rf_SUB01=0
____wheel_shiny_rf_SUB02=0
WHEEL_LF=0
____RIM_LF_SUB01=0
____brake_lf_SUB01=0
____brake_lf_SUB02=0
____wheel_shiny_rf_SUB06=0
____RIM_RF_SUB05=0
____wheel_shiny_rf_SUB05=0
_wheel_rr_SUB3=0
WHEEL_LR=0
____RIM_LF_SUB0=0
____brake_lf_SUB0=0
____brake_lf_SUB1=0
____wheel_shiny_rf_SUB005=0
____RIM_RF_SUB004=0
____wheel_shiny_rf_SUB004=0
WHEEL_RR=0
____brake_rf_SUB0=0
____brake_rf_SUB1=0
____RIM_RF_SUB1=0
____RIM_RF_SUB0=0
____wheel_shiny_rf_SUB0=0
____wheel_shiny_rf_SUB1=0
_wheel_lr_SUB3=0
siege_conducteur_001=0
____bride_seat_001=0
________bride_seat_002=0
____bride_seat03_001=0
________bride_seat03_002=0
____bride_seat04_001=0
________bride_seat04_002=0
____bride_seat05_001=0
________bride_seat05_002=0
____bride_seat06_001=0
________bride_seat06_002=0
____bride_seat08_001=0
________bride_seat08_002=0
____bride_seat09_001=0
________bride_seat09_002=0
____bride_seat10_001=0
________bride_seat10_002=0
____bride_seat11_001=0
________bride_seat11_002=0
____bride_seat12_001=0
________bride_seat12_002=0
____bride_seat13_001=0
________bride_seat13_002=0
interior_detail=0
____interior_detail_SUB4=0
____interior_detail_SUB5=0
